QGIS Application - Bug report #10881
multiple grid: the grids list's height should be reduced
2014-07-11 07:30 PM - Mathieu Pellerin - nIRV

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed/implemented
Crashes QGIS or corrupls data: Copied to github as #: 19249
Description

Right now, the grids list feels disproportionately large when compared to the rest of the controls in that panel. As per the attached
screenshot shows, its height can display up to 10 (!) grids in its visible region. | just can't see anyone needing 10 grids on one map item,
and if a user needs so, it's most definitively an edge case :)

The grids list control's height should probably be reduced to allow for 3 grids to show in its visible region? Most people will only add one
grid, many will happily add a second grid, a few might add 3 grids to style the grid pattern with shades of color / transparency, and that's
about it.

Associated revisions

Revision 4e62dde8 - 2014-07-13 04:41 AM - Nyall Dawson

[composer] Reduce height of map grid list (fix #10881)

History

#1 - 2014-07-12 08:35 PM - Nyall Dawson
- Status changed from Open to Closed

Fixed in changeset commit:"4e62dde8586435a7b201ffc59cf9eecd68911536".

#2 - 2014-07-17 04:16 AM - Giovanni Manghi

- Resolution set to fixed/implemented

Files

grids_list_height_issue.png 95.7 KB 2014-07-11 Mathieu Pellerin - nIRV

2025-04-27 1/1




